[Mode]
;DC : ダイレクトチャンネル その他 : ノーマル
mode=DC
;ON : ランゲージモニタでバッファリングする その他 : バッファリング無し
buffer=ON
;ランゲージモニタのバッファリングの上限値(1〜2147483647 byte)
maxbuffer=200000
;MfpCtlDCOpenに失敗した時のリトライ回数(最初の1回は含まない)
retrytimes=5
;MfpCtlDCOpenに失敗した時のリトライの間隔(0〜2147483647 msec)
retrysleep=2000

[Panasonic DP-130P]
Path="SOFTWARE\MGCS\Panasonic-DMS\MFP Control"
Key="Directory Path"
DLLNAME=Mfpproc.dll

[Panasonic DP-135P]
Path="SOFTWARE\MGCS\Panasonic-DMS\MFP Control"
Key="Directory Path"
DLLNAME=Mfpproc.dll

[Panasonic DP-135FP]
Path="SOFTWARE\MGCS\Panasonic-DMS\MFP Control"
Key="Directory Path"
DLLNAME=Mfpproc.dll

[Panasonic DP-150P]
Path="SOFTWARE\MGCS\Panasonic-DMS\MFP Control"
Key="Directory Path"
DLLNAME=Mfpproc.dll

[Panasonic DP-150PA]
Path="SOFTWARE\MGCS\Panasonic-DMS\MFP Control"
Key="Directory Path"
DLLNAME=Mfpproc.dll

[Panasonic DP-150FP]
Path="SOFTWARE\MGCS\Panasonic-DMS\MFP Control"
Key="Directory Path"
DLLNAME=Mfpproc.dll

[Panasonic DP-150FX]
Path="SOFTWARE\MGCS\Panasonic-DMS\MFP Control"
Key="Directory Path"
DLLNAME=Mfpproc.dll

[Panasonic DP-150]
Path="SOFTWARE\MGCS\Panasonic-DMS\MFP Control"
Key="Directory Path"
DLLNAME=Mfpproc.dll

[Panasonic DP-130]
Path="SOFTWARE\MGCS\Panasonic-DMS\MFP Control"
Key="Directory Path"
DLLNAME=Mfpproc.dll

[Panasonic DP-2500]
Path="SOFTWARE\MGCS\Panasonic-DMS\MFP Control"
Key="Directory Path"
DLLNAME=Mfpproc.dll

[Panasonic DP-2000]
Path="SOFTWARE\MGCS\Panasonic-DMS\MFP Control"
Key="Directory Path"
DLLNAME=Mfpproc.dll

[Panasonic DP-1510P]
Path="SOFTWARE\MGCS\Panasonic-DMS\MFP Control"
Key="Directory Path"
DLLNAME=Mfpproc.dll

[Panasonic DP-1810F]
Path="SOFTWARE\MGCS\Panasonic-DMS\MFP Control"
Key="Directory Path"
DLLNAME=Mfpproc.dll

[Panasonic DP-1810P]
Path="SOFTWARE\MGCS\Panasonic-DMS\MFP Control"
Key="Directory Path"
DLLNAME=Mfpproc.dll

[Panasonic DP-2010E]
Path="SOFTWARE\MGCS\Panasonic-DMS\MFP Control"
Key="Directory Path"
DLLNAME=Mfpproc.dll

[Panasonic DP-3000]
Path="SOFTWARE\MGCS\Panasonic-DMS\MFP Control"
Key="Directory Path"
DLLNAME=Mfpproc.dll

[Panasonic DP-3200]
Path="SOFTWARE\MGCS\Panasonic-DMS\MFP Control"
Key="Directory Path"
DLLNAME=Mfpproc.dll

[Panafax UF-490]
Path="SOFTWARE\MGCS\Panasonic-DMS\MFP Control"
Key="Directory Path"
DLLNAME=Mfpproc.dll

[Panafax UF-525]
Path="SOFTWARE\MGCS\Panasonic-DMS\MFP Control"
Key="Directory Path"
DLLNAME=Mfpproc.dll

[Panafax UF-590]
Path="SOFTWARE\MGCS\Panasonic-DMS\MFP Control"
Key="Directory Path"
DLLNAME=Mfpproc.dll

[Panafax UF-790]
Path="SOFTWARE\MGCS\Panasonic-DMS\MFP Control"
Key="Directory Path"
DLLNAME=Mfpproc.dll

[Panafax UF-890]
Path="SOFTWARE\MGCS\Panasonic-DMS\MFP Control"
Key="Directory Path"
DLLNAME=Mfpproc.dll

[Panafax UF-990]
Path="SOFTWARE\MGCS\Panasonic-DMS\MFP Control"
Key="Directory Path"
DLLNAME=Mfpproc.dll

[Device10]
Path="SOFTWARE\MGCS\Panasonic-DMS\MFP Control"
Key="Directory Path"
DLLNAME=Mfpproc.dll

[Device20]
Path="SOFTWARE\MGCS\Panasonic-DMS\MFP Control"
Key="Directory Path"
DLLNAME=Mfpproc.dll

[Device30]
Path="SOFTWARE\MGCS\Panasonic-DMS\MFP Control"
Key="Directory Path"
DLLNAME=Mfpproc.dll

[OFX 9100]
Path="SOFTWARE\MGCS\Panasonic-DMS\MFP Control"
Key="Directory Path"
DLLNAME=Mfpproc.dll

[OFX 9200]
Path="SOFTWARE\MGCS\Panasonic-DMS\MFP Control"
Key="Directory Path"
DLLNAME=Mfpproc.dll

[TOSHIBA e-STUDIO50F]
Path="SOFTWARE\MGCS\Panasonic-DMS\MFP Control"
Key="Directory Path"
DLLNAME=Mfpproc.dll

[Panafax DX-600]
Path="SOFTWARE\MGCS\Panasonic-DMS\MFP Control"
Key="Directory Path"
DLLNAME=Mfpproc.dll

[Panafax DX-800]
Path="SOFTWARE\MGCS\Panasonic-DMS\MFP Control"
Key="Directory Path"
DLLNAME=Mfpproc.dll

[Panafax SP-200]
Path="SOFTWARE\MGCS\Panasonic-DMS\MFP Control"
Key="Directory Path"
DLLNAME=Mfpproc.dll

[Panasonic UF-A918]
Path="SOFTWARE\MGCS\Panasonic-DMS\MFP Control"
Key="Directory Path"
DLLNAME=Mfpproc.dll

[Panasonic UF-4000]
Path="SOFTWARE\MGCS\Panasonic-DMS\MFP Control"
Key="Directory Path"
DLLNAME=Mfpproc.dll

[Panasonic UF-4100]
Path="SOFTWARE\MGCS\Panasonic-DMS\MFP Control"
Key="Directory Path"
DLLNAME=Mfpproc.dll

[Panasonic UF-6000]
Path="SOFTWARE\MGCS\Panasonic-DMS\MFP Control"
Key="Directory Path"
DLLNAME=Mfpproc.dll

[Panasonic UF-6100]
Path="SOFTWARE\MGCS\Panasonic-DMS\MFP Control"
Key="Directory Path"
DLLNAME=Mfpproc.dll

[Panasonic UF-4000 Ver. 2]
Path="SOFTWARE\MGCS\Panasonic-DMS\MFP Control"
Key="Directory Path"
DLLNAME=Mfpproc.dll

[Panasonic UF-4100 Ver. 2]
Path="SOFTWARE\MGCS\Panasonic-DMS\MFP Control"
Key="Directory Path"
DLLNAME=Mfpproc.dll

[Panasonic UF-6000 Ver. 2]
Path="SOFTWARE\MGCS\Panasonic-DMS\MFP Control"
Key="Directory Path"
DLLNAME=Mfpproc.dll

[Panasonic UF-6100 Ver. 2]
Path="SOFTWARE\MGCS\Panasonic-DMS\MFP Control"
Key="Directory Path"
DLLNAME=Mfpproc.dll

; -------------------- NTT --------------------
[OFISTAR B6000]
Path="SOFTWARE\MGCS\Panasonic-DMS\MFP Control"
Key="Directory Path"
DLLNAME=Mfpproc.dll

[OFISTAR S3001]
Path="SOFTWARE\MGCS\Panasonic-DMS\MFP Control"
Key="Directory Path"
DLLNAME=Mfpproc.dll

[OFISTAR B6100]
Path="SOFTWARE\MGCS\Panasonic-DMS\MFP Control"
Key="Directory Path"
DLLNAME=Mfpproc.dll



[Error]
;ON : エラーメッセージ表示 その他 : 非表示
MessageBox=OFF
0="正常終了"
-1="プリント動作中"
-2="スキャナ動作中"
-3="FAX動作中"
-4="その他のビジー"
-5="プリンタ・紙なし"
-6="プリンタ・トナー/インク無し"
-7="プリンタ・JAM"
-8="プリンタ・カートリッジ無し"
-9="プリンタ・カセット無し"
-10="プリンタ・エラー"
-11="スキャナ・紙なし"
-12="スキャナ・JAM"
-13="スキャナ・エラー"
-14="FAX･回線ビジー"
-15="FAXエラー"
-16="キャンセル"
-17="ドアオープン"
-18="メモリフル"
-19="接続エラー"
-20="その他のエラー"
-21="装置ｽﾃｰﾀｽ動作中"
-22="機器設定取得の動作中"
-23="機器設定更新の動作中"
-24="未ｻﾎﾟｰﾄ"
default="Unknown error"
;dll="DLLファイルが開けません"
;reg="レジストリキーがありません"
start="It failed MfpCtlStart."
open="It failed MfpCtlDCOpen."
Transfer="It failed MfpCtlDCTransfer."
close="It failed MfpCtlDCClose."
end="It failed MfpCtlEnd."
cancel="It failed MfpCtlReqCancelJob."

[RETURN]
;7000 リトライ 0 デフォルト その他の数:エラーコード
0=0
1=0
2=170
3=170
4=170
5=28
6=0
7=0
8=0
9=0
10=0
11=0
12=0
13=0
14=0
15=0
16=63
17=0
18=1130
19=1225
20=0
21=7000
22=7000
23=7000
24=1764
